@charset "UTF-8";
/* CSS Document */

/* ダミー　*/
.dummy {
	color: #FF0066 !important;
}
.dummyBorder {
	border: #FF0066 calc(1vw / 7.5) solid;
}

/* ------------------------------ SP ------------------------------ */

/* -------------------- ヘッダ -------------------- */
header {
	position: fixed;
	width: 100vw;
	background: rgba(255, 255, 255, 1.00);
	z-index: 999;
}
.headerMenu {
	height: calc(96vw / 7.5);
	padding: 0 calc(40vw / 7.5);
}
.headerMenu__logo {
	float: left;
	margin-top: calc(3vw / 7.5);
	width: calc(145vw / 7.5);
	height: calc(91.35vw / 7.5);
}

/*
ハンバーガーメニューのCSSは
hamburgermenu.css
に記述 */

/* -------------------- メイン -------------------- */
.main {
	position: relative;
	padding-top: 0;
	background:#FFF;
}

/* ---------- ファーストビュー ---------- */
.fvArea {
	position: relative;
	width: 100%;
	height: calc(786vw / 7.5); /* グローバルナビ含む */
	padding-top: calc(96vw / 7.5);
	background: #EC8A00;
}
/* 背景ムービーエリア */
.fvArea__bgMovieArea {
	position: relative;
	width: 100%;
	height: calc(690vw / 7.5); /* グローバルナビ含まず */
	background: url(../../images/report2020/fvArea_bgImage.jpg) no-repeat;
	background-position: center calc(15vw / 7.5);
	background-size: calc(720vw / 7.5);
}
/* タイトルエリア */
.fvArea__titleArea {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: calc(-340vw / 7.5);
	width: calc(680vw / 7.5);
	padding-top: calc(96vw / 7.5);
	z-index: 99;
}
.fvArea__titleArea-shoulderCopy {
	margin: calc(294vw / 7.5) auto 0;
	width: calc(680vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(36em / 28);
	color: #FFF;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0;
}
.fvArea__titleArea-mainTitle {
	margin: calc(-12vw / 7.5) auto 0;
	width: calc(680vw / 7.5);
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 600; /* SemiBold */
	font-size: calc(79vw / 7.5);
	line-height: calc(84em / 79);
	letter-spacing: -0.010em;
	color: #FFF;
	text-align: center;
}
.fvArea__titleArea-mainTitle .narrow1 {
	letter-spacing: -0.100em;
}
.fvArea__titleArea-mainTitle .narrow2 {
	letter-spacing: -0.200em;
}
.fvArea__titleArea-mainTitle .small {
	font-size: calc(52vw / 7.5);
	line-height: calc(54em / 52);
	letter-spacing: 0;
}
.fvArea__titleArea-subCopy {
	margin: calc(18vw / 7.5) auto 0;
	width: calc(490vw / 7.5);
	padding: calc(6vw / 7.5) 0;
	font-size: calc(28vw / 7.5);
	line-height: calc(33em / 28);
	font-weight: bold;
	letter-spacing: 0;
	text-align: center;
	border-radius: calc(22.5vw / 7.5);
	background: #FFF;
}
.fvArea__titleArea-title {
	margin: calc(18vw / 7.5) auto 0;
	width: calc(680vw / 7.5);
	font-family: 'Noto Serif JP';
	font-style: normal;
	font-weight: 600; /* SemiBold */
	font-size: calc(46vw / 7.5);
	line-height: calc(48em / 46);
	letter-spacing: -0.010em;
	color: #FFF;
	text-align: center;
}

/* コンテンツ */
.mainContents {
	padding-bottom: 0;
}

/* このページの動画 movieList */
.mainContents__Sec__movieList {
	padding: calc(72vw / 7.5) 0;
	background: #EAEFF7;
}
.mainContents__Sec__movieList-heading {
	margin: 0 auto;
	padding: calc(12vw / 7.5) calc(15vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	letter-spacing: 0.050em;
	text-align: center;
	color: #FFF;
	background: #0D2342;
}
.mainContents__Sec__movieList-box {
	margin: calc(42vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
	transition: all 0.35s ease;
}
.mainContents__Sec__movieList-box:hover {
	opacity: 0.35;
}
.mainContents__Sec__movieList-box-left {
	float: left;
	width: calc(310vw / 7.5);
}
.mainContents__Sec__movieList-box-right {
	float: right;
	width: calc(305vw / 7.5);
}
.mainContents__Sec__movieList-box-right .type {
	padding: calc(4.5vw / 7.5) calc(10vw / 7.5);
	font-size: calc(19vw / 7.5);
	line-height: calc(21em / 19);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__movieList-box-right .title {
	margin: calc(12vw / 7.5) 0 calc(18vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(42em / 34);
	font-weight: bold;
}
.mainContents__Sec__movieList-box-right .speaker {
	margin-top: calc(12vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(30em / 22);
	font-weight: bold;
}
.mainContents__Sec__movieList-box-right .speaker .normal {
	font-weight: normal;
}

/* 開催概要 overview */
.mainContents__Sec__overview {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: calc(120vw / 7.5) 0;
}
.mainContents__Sec__overview-type {
	padding: calc(9vw / 7.5) calc(15vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__overview-heading {
	margin-top: calc(33vw / 7.5);
	font-size: calc(55vw / 7.5);
	line-height: calc(72em / 55);
	letter-spacing: 0;
}
.mainContents__Sec__overview-box {
	margin-top: calc(63vw / 7.5);
}
.mainContents__Sec__overview-box-left {
}
.mainContents__Sec__overview-lead {
	margin-bottom: calc(24vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(45em / 25);
}
.mainContents__Sec__overview-digest-movie {
	margin: calc(90vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
}
.mainContents__Sec__overview-digest-movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}
.mainContents__Sec__overview-digest-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainContents__Sec__overview-box-right {
	padding-top: calc(63vw / 7.5);
}
.mainContents__Sec__overview-capture {
	margin-bottom: calc(63vw / 7.5);
	height: calc(366vw / 7.5); /* 仮 */
	background: #DCDDDD;
}

/* 基調講演 keynote */
.mainContents__Sec__keynote {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: calc(120vw / 7.5) 0;
}
.mainContents__Sec__keynote-type {
	padding: calc(9vw / 7.5) calc(15vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__keynote-heading {
	margin: calc(33vw / 7.5) 0 calc(63vw / 7.5);
	font-size: calc(55vw / 7.5);
	line-height: calc(72em / 55);
	letter-spacing: 0;
}
.mainContents__Sec__keynote-lead {
	margin-bottom: calc(24vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(45em / 25);
}
.mainContents__Sec__keynote-movie {
	margin: calc(90vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
}
.mainContents__Sec__keynote-movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}
.mainContents__Sec__keynote-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainContents__Sec__keynote-box {
	margin-top: calc(66vw / 7.5);
}
.mainContents__Sec__keynote-box-left {
}
.mainContents__Sec__keynote-speaker {
	margin-bottom: calc(33vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	font-weight: bold;
	letter-spacing: 0;
}
.mainContents__Sec__keynote-introduction {
	margin-bottom: calc(24vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(45em / 25);
}
.mainContents__Sec__keynote-box-right {
	padding-top: calc(72vw / 7.5);
}
.mainContents__Sec__keynote-box-outer {
	float: left;
	width: calc(200vw / 7.5);
}
.mainContents__Sec__keynote-photo {
}
.mainContents__Sec__keynote-caption {
	margin-top: calc(18vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(36em / 25);
	letter-spacing: 0;
	text-align: left;
	text-justify: auto;
}
.mainContents__Sec__keynote-profile {
	float: right;
	width: calc(405vw / 7.5);
	padding: calc(30vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(33em / 22);
	letter-spacing: 0;
	background: #EAEFF7;
}

/* パネルディスカッション discussion */
.mainContents__Sec__discussion {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	padding: calc(120vw / 7.5) 0;
}
.mainContents__Sec__discussion-type {
	padding: calc(9vw / 7.5) calc(15vw / 7.5);
	font-size: calc(28vw / 7.5);
	line-height: calc(30em / 28);
	font-weight: bold;
	color: #FFF;
	background: #EC8A00;
	display: inline-block;
}
.mainContents__Sec__discussion-heading {
	margin: calc(33vw / 7.5) 0 calc(63vw / 7.5);
	font-size: calc(55vw / 7.5);
	line-height: calc(72em / 55);
	letter-spacing: 0;
}
.mainContents__Sec__discussion-lead {
	margin-bottom: calc(24vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(45em / 25);
}
.mainContents__Sec__discussion-case {
	margin-top: calc(90vw / 7.5);
	font-size: calc(40vw / 7.5);
	line-height: calc(42em / 40);
	font-weight: bold;
}
.mainContents__Sec__discussion-movie {
	margin: calc(42vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
}
.mainContents__Sec__discussion-movie .video {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 */
}
.mainContents__Sec__discussion-movie .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainContents__Sec__discussion-point {
	margin: calc(51vw / 7.5) auto 0;
	background: #FDF3E5;
	border: #EC8A00 calc(3vw / 7.5) solid;
}
.mainContents__Sec__discussion-point-title {
	padding: calc(12vw / 7.5) calc(30vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(24em / 22);
	font-weight: bold;
	letter-spacing: 0.250em;
	text-align: center;
	color: #FFF;
	background: #EC8A00;
}
.mainContents__Sec__discussion-point-data {
	padding: calc(18vw / 7.5) calc(30vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(45em / 25);
	font-weight: bold;
	letter-spacing: 0;
}
.mainContents__Sec__discussion-list {
	margin: calc(78vw / 7.5) 0 calc(27vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(27em / 25);
	font-weight: bold;
	letter-spacing: 0;
}
.mainContents__Sec__discussion-box {
}
.mainContents__Sec__discussion-box-outer {
	margin-bottom: calc(48vw / 7.5);
}
.mainContents__Sec__discussion-box-left {
	float: left;
	width: calc(200vw / 7.5);
}
.mainContents__Sec__discussion-photo {
}
.mainContents__Sec__discussion-caption {
	margin-top: calc(18vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(36em / 25);
	letter-spacing: 0;
	text-align: left;
	text-justify: auto;
}
.mainContents__Sec__discussion-box-right {
	float: right;
	width: calc(405vw / 7.5);
}
.mainContents__Sec__discussion-profile {
	float: right;
	width: calc(405vw / 7.5);
	padding: calc(30vw / 7.5);
	font-size: calc(22vw / 7.5);
	line-height: calc(33em / 22);
	letter-spacing: 0;
	background: #EAEFF7;
}

/* これまでの事業承継フォーラム links */
.mainContents__Sec__links {
	margin-top: calc(150vw / 7.5);
	padding-bottom: calc(84vw / 7.5);
	background: #E7E9EC;
}
.mainContents__Sec__links-heading {
	margin: 0 auto;
	padding: calc(114vw / 7.5) 0 calc(54vw / 7.5);
	width: calc(650vw / 7.5);
	font-size: calc(34vw / 7.5);
	line-height: calc(36em / 34);
	text-align: center;
}
.mainContents__Sec__links-heading .color {
	color: #EC8A00;
}
.mainContents__Sec__links .lead {
	margin: 0 auto;
	width: calc(650vw / 7.5);
	font-size: calc(25vw / 7.5);
	line-height: calc(42em / 25);
	text-align: center;
}
.mainContents__Sec__links-outer {
	margin: calc(48vw / 7.5) auto 0;
	width: calc(570vw / 7.5);
}
.mainContents__Sec__links-inner {
	width: calc(570vw / 7.5);
	margin-bottom: calc(39vw / 7.5);
}
.mainContents__Sec__links .banner {
	width: calc(570vw / 7.5);
}
.mainContents__Sec__links .point {
	margin-top: calc(15vw / 7.5);
	font-size: calc(24vw / 7.5);
	line-height: calc(27em / 24);
	font-weight: bold;
	color: #FFF;
}
.mainContents__Sec__links .point:nth-of-type(2) {
	margin-top: calc(33vw / 7.5);
}

/* バナー bannerArea */
.bannerArea{
	margin: calc(150vw / 7.5) auto 0;
	width: calc(650vw / 7.5);
}

/* -------------------- フッタ -------------------- */
footer {
	margin-top: calc(90vw / 7.5);
	padding: calc(39vw / 7.5) calc(30vw / 7.5) calc(36vw / 7.5);
	color: #FFF;
	background: #0D2342;
}
.footer__outer {
}
footer .logo {
	margin: 0 auto;
	width: calc(120vw / 7.5);
}
footer .organization {
	margin: calc(30vw / 7.5) auto 0;
	font-size: calc(22vw / 7.5);
	line-height: calc(27em / 22);
	font-weight: bold;
	text-align: center;
}
footer .number {
	margin: 0 auto;
	font-size: calc(19vw / 7.5);
	line-height: calc(27em / 19);
	text-align: center;
}
footer .address {
	margin: 0 auto;
	font-size: calc(19vw / 7.5);
	line-height: calc(27em / 19);
	text-align: center;
}
footer small {
	margin: calc(24vw / 7.5) auto 0;
	font-size: calc(16vw / 7.5);
	line-height: calc(22em / 16);
	text-align: center;
	color: #FFF;
	display: block;
}